@charset "UTF-8";

:root {
  --color_red: #f73859;
  --color_blue: #1198CD;
  --color_pink: #C13D86;
  --color_gray: #f0f5f9;
  --color_white: #fff;
  --color_navy: #3f4767;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
form,
input,
button,
textarea,
p,
th,
td {
  margin: 0;
  padding: 0;
}

html {
  overflow: auto;
}

body {
  overflow: hidden;
  color: #333;
  font-size: 16px;
  line-height: 1.5;
  font-family: "Noto Sans JP", serif;
  font-weight: 500;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

input,
select,
textarea,
button {
  font-family: inherit;
  color: inherit;
}

li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

a img {
  border-style: none;
}

img {
  vertical-align: bottom;
}

button {
  font-size: 1em;
  background-color: transparent;
  border: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

*:focus {
  outline: none;
}

button:hover {
  cursor: pointer;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/*--------------------------------------------------------
サイト毎に変化のある定数
--------------------------------------------------------*/

.container1920 {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.container {
  width: 1000px;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.img_center {
  margin-left: -460px;
}
/*--------------------------------------------------------
定数
--------------------------------------------------------*/
.margin50p {
  margin-top: 50px;
}

.margin100 {
  margin-top: 100px;
}

.margin300p {
  margin-top: 300px;
}

.padding50p {
  padding-top: 50px;
}

.relative {
  position: relative;
}

main,
article,
aside,
nav,
header,
footer,
img,
button,
picture,
picture source {
  display: block;
}

body {
  /*iphone用*/
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

/*--------------------------------------------------------
フッター
--------------------------------------------------------*/

footer {
  z-index: 2;
  text-align: center;
}

.copyright {
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px 0;
  text-decoration: none;
  color: #fff;
}

.copyright {
  font-size: 14px;
}

.footer_logo {
  display: inline-block;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

@media screen and (max-width: 500px) {
  .copyright {
    font-size: 12px;
  }
}

/*======================================================
top
======================================================*/
.background_navy {
    background-color: var(--color_navy);
}

.back_button {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.back_button img {
  width: 100%;
}

.container_area {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
}

.law_title {
  margin-top: 50px;
  margin-bottom: 30px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.law_title img {
  width: 100%;
}